WordPress.org

Support

Support » Installation » Upgrade from 1.5.2 to 2.0.2 failed?

Upgrade from 1.5.2 to 2.0.2 failed?

  • When I tried to upgrade from 1.5.2 to 2.0.2 I get this error. [I did get the same error when trying to upgrade from 1.2 to 2.0.2 so I manually upgrade to 1.5.2]. Now how do I upgrade by fanstico to 2.0.2 without getting the below?

    Initializing Parameters – Done.

    Upgrade failed

    The database is not working properly and the creation of a database backup file has failed. Please contact the sysadmin for further assistance. Include this message for reference.

    The initial installation has not been modified.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Upgrade from 1.5.2 to 2.0.2 failed?’ is closed to new replies.
Skip to toolbar